/* Banner Section */
.main-banner-section .main-banner-bg{
    padding: 10px 0;
}
.main-banner-section .main-banner-boxes{
    max-width: 70%;
    margin: 0 auto;
    z-index: 3;
    position: relative;
}
.main-banner-section .main-banner-left {
    padding-right: 6%;
}
.main-banner-section .main-banner-sub-title, .main-about-section .main-about-sub-title{
    font-family: "Dancing Script", cursive;
    position: relative;
    padding-left: 40px;
}
.main-banner-section .main-banner-sub-title::before, .main-about-section .main-about-sub-title:before{
    position: absolute;
    content: '';
    width: 30px;
    height: 2px;
    display: inline-block;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.main-banner-section .main-banner-sub-title::before{
    background-color: #fff;
} 
.main-about-section .main-about-sub-title:before{
    background-color: #f24080;
}
.main-banner-section .main-banner-btn a{
    padding: 8px 30px;
    text-decoration: none !important;
}
.main-banner-section .main-banner-desc{
    margin: 30px 0 40px;
}
.main-banner-section .main-banner-images{
    gap: 20px !important;
}
.main-banner-section .main-banner-images figure:nth-child(1) img,
.main-banner-section .main-banner-images figure:nth-child(4) img{
    border-radius: 20px;
}
.main-banner-section .main-banner-images figure:nth-child(1),
.main-banner-section .main-banner-images figure:nth-child(3),
.main-banner-section .main-banner-images figure:nth-child(4){
    height: 200px !important;
    width: 300px !important;
}
.main-banner-section .main-banner-images figure:nth-child(1) img,
.main-banner-section .main-banner-images figure:nth-child(3) img,
.main-banner-section .main-banner-images figure:nth-child(4) img{
    height: 200px !important;
    width: 100% !important;
}
.main-banner-section .main-banner-images figure:nth-child(2) img{
    border-radius: 50%;
    width: 260px !important;
    height: 260px !important;
    background: linear-gradient(0deg, #422770 0%, #543A7C 100%);
    padding: 25px;
}
.main-banner-section .main-banner-images figure:nth-child(3) img{
    border-radius: 55px;
}
.main-banner-section .main-banner-images figure:nth-child(2){
    align-items: center;
    width: 100% !important;
}
.main-banner-section .main-banner-bg{
    position: relative;
}
.main-banner-section .main-banner-bg::before{
    content: '';
    position: absolute;
    height: 98%;
    aspect-ratio: 1 / 1;
    background: linear-gradient(0deg, #422770 0%, #543A7C 100%);
    border-radius: 50%;
    left: 9%;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1;
}
.main-banner-section .main-banner-bg::after{
    content: '';
    position: absolute;
    height: 80%;
    background: linear-gradient(0deg, #452C74 0%, #624B87 100%);
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    left: 12%;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 2;
}
.main-banner-section .main-banner-right .main-banner-images{
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
}
.main-banner-section .main-banner-btn a:hover{
    background-color: #000000 !important;
    color: #ffffff;
}

/* About Section */
.main-about-section .main-about-btm-box{
    box-shadow: 0px 1px 9px 0px #00000021;
    border-radius: 12px;
    padding: 20px 10px;
    margin: 25px 0;
}
.main-about-section .main-about-desc{
    margin: 30px 0 50px;
}
.main-about-section .main-about-btm-box .main-about-btm-inner{
    gap: 25px;
}
.main-about-section .main-about-btm-box .main-about-btm-left{
    width: 50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-about-section .main-about-btm-box .main-about-btm-left:after{
    content: '';
    position: absolute;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    opacity: 0.1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.main-about-section .main-about-btm-box .main-about-btm-left:after{
    background-color: #F24080;
}
.main-about-section .main-about-btm-box:last-child .main-about-btm-left:after{
    background-color: #41246D;
}
.main-about-section .main-about-btm-inner .main-about-btm-left i{
    color: #F24080;
    font-size: 22px;
    margin-top: 5px;
}
.main-about-section .main-about-btm-box .main-about-btm-desc{
    margin: 10px 0 0;
}
.main-about-section .main-about-btm-box:last-child .main-about-btm-left i{
    color: #41246D;
}
.main-about-section .main-about-left figure:nth-child(3) {
    margin-top: -80px !important;
    width: 60% !important;
    display: flex;
    align-items: flex-end;
}
.main-about-section .main-about-left figure:nth-child(3) img{
    width: 60% !important;
}
.main-about-section .main-about-left figure img {
    border-radius: 12px;
    object-fit: cover;
    height: 100%;
}
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(1) img,
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(1) {
    height: 300px;
}
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(2) img,
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(2) {
    height: 220px;
}
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(3) img,
.main-about-section .main-about-left .wp-block-gallery figure:nth-child(3) {
    height: 340px;
}

/* Media */
@media screen and (max-width:767px){
    .main-banner-section .main-banner-bg::before, .main-banner-section .main-banner-bg::after{
        content: none;
    }
    .main-banner-section .main-banner-boxes{
        max-width: 85%;
    }
    .main-banner-section .main-banner-left, .main-about-section .main-about-right{
        text-align: center;
        padding: 0;
    }
    .main-banner-section .main-banner-sub-title, .main-about-section .main-about-sub-title{
        width: fit-content;
        margin: 0 auto;
    }
    .main-banner-section .main-banner-title{
        font-size: 32px !important;
    }
    .main-banner-section .main-banner-btn{
        justify-content: center;
    }
    .main-banner-section .main-banner-right .main-banner-images {
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 10px !important;
    }
    .main-banner-section .main-banner-images figure.wp-block-image, .main-banner-section .main-banner-images figure.wp-block-image img{
        width: auto !important;
        height: 100px !important;
    }
    .main-banner-section .main-banner-images figure:nth-child(2) img{
        padding: 12px;
    }
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(1) img,
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(1) {
        height: 200px;
    }
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(2) img,
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(2) {
        height: 120px;
    }
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(3) img,
    .main-about-section .main-about-left .wp-block-gallery figure:nth-child(3) {
        height: 240px;
    }
    .main-about-section .main-about-btm-box .main-about-btm-inner{
        flex-direction: column;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .main-banner-section .main-banner-bg::before{
        height: 80%;
        left: 2%;
    } 
    .main-banner-section .main-banner-bg::after{
        height: 73%;
        left: 5%;
    }
    .main-banner-section .main-banner-boxes{
        flex-wrap: nowrap !important;
        max-width: 90%;
    }
    .main-banner-section .main-banner-right .main-banner-images {
        
        gap: 10px !important;
    }
    .main-banner-section .main-banner-left .main-banner-title{
        font-size: 40px !important;
    }
    .main-about-section .main-about-boxes{
        flex-wrap: nowrap !important;
    }
    .main-about-section .main-about-btm-box .main-about-btm-left{
        width: 115px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .main-banner-section .main-banner-bg::before{
        height: 85%;
        left: 2%;
    } 
    .main-banner-section .main-banner-bg::after{
        height: 77%;
        left: 5%;
    }
    .main-banner-section .main-banner-boxes{
        max-width: 85%;
    }
    .main-banner-section .main-banner-images figure:nth-child(2) {
        width: 100% !important;
    } 
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
    .main-banner-section .main-banner-boxes{
        max-width: 85%;
    }
    .main-banner-section .main-banner-bg::before{
        left: 5%;
    }
    .main-banner-section .main-banner-bg::after{
        left: 10%;
    }
}